{
  "name": "wdio-example",
  "type": "module",
  "devDependencies": {
    "@wdio/cli": "^8.32.3",
    "ts-node": "^10.9.2",
    "typescript": "^5.3.3",
    "@wdio/local-runner": "^8.32.3",
    "@wdio/mocha-framework": "^8.32.3",
    "@wdio/spec-reporter": "^8.32.2"
  },
  "scripts": {
    "wdio": "wdio ./wdio.conf.ts --host=selenium__standalone-chrome"
  }
}
